conf-numaversion

Package relying on libnuma

Virtual package relying on a libnuma system installation. This package can only install if the libnuma lib is installed on the system.

AuthorSteve Bleazard <stevebleazard@googlemail.com>
LicenseMIT
Published
Homepagehttps://www.github.com/stevebleazard/ocaml-conf-numa
Issue Trackerhttps://www.github.com/stevebleazard/ocaml-conf-numa/issues
MaintainerSteve Bleazard <stevebleazard@googlemail.com>
Availableos != "macos" & os != "freebsd" & os != "openbsd"
Source [http] https://www.github.com/stevebleazard/ocaml-conf-numa/releases/download/v0.1.0/conf-numa-0.1.0.tbz
md5=7f5a5d170a8f8718162b021072e17ec2
StatisticsInstalled 11 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-numa/conf-numa.0.1.0/opam
Required by